==============
2004/12/30 08:14:26
author: dannybackx
lib/Xm-2.1/ImageCache.c(1.2)

Lose the XmVERSION dependencies.
==============
2004/12/30 08:34:22
author: dannybackx
lib/Xm-2.1/ImageCache.c(1.3)

This extra check appears to help the Eclipse termination a bit
==============
2004/12/30 09:21:31
author: dannybackx
lib/Xm-2.1/Hash.c(1.2)

Add _LtDebug calls to this file.
==============
2005/01/04 17:07:05
author: dannybackx
lib/Xm-2.1/Hash.c(1.3)

Additional debug calls, and a shortcut added to the code of _LTHashTableForEachItem.
==============
2005/01/04 23:32:11
author: dannybackx
lib/Xm-2.1/TextF.c(1.5)

Nothing fancy.
==============
2005/01/04 23:50:52
author: dannybackx
lib/Xm-2.1/TextF.c(1.6)

Move the I-beam cursor one pixel to the left, as requested in bug #1074547.
==============
2005/01/10 19:46:45
author: dannybackx
lib/Xm-2.1/RowColumn.c(1.6)

Fix a comparison by adding a cast, see bug #1099293.
==============
2005/01/29 09:26:27
author: dannybackx
lib/Xm-2.1/ImageCache.c(1.5)

Fix from bug # 1111603 - Crash in LTHashTableForEachItem
==============
2005/01/29 09:31:20
author: dannybackx
include/Motif-2.1/Xm/Xm.h.in(1.35)

Add LESSTIF_UPDATE_LEVEL to Xm.h in a way in which sources can use it.
(It was already there buried inside LesstifVERSION_STRING).
Asked by Evgeny in bug #1103721.
==============
2005/02/17 19:28:30
author: dannybackx
configure.in(1.416)

Also add motif-config to configure.in so it gets built.
==============
2005/03/16 19:38:44
author: dannybackx
include/Motif-2.1/Xm/Xm.h.in(1.36)

Add _MOTIF_DEFAULT_LOCALE which we appear to be missing.
==============
2005/03/19 10:02:24
author: dannybackx
lib/Xm-2.1/BulletinBoard.c(1.4)
lib/Xm-2.1/MenuShell.c(1.6)

Add XmQTspecifyRenderTable trait support to these two widgets already.
The new font code in Xbae wants it.
==============
2005/03/19 15:15:27
author: dannybackx
lib/Xm-2.1/Vendor.c(1.5)

Add the XmQTspecifyRenderTable trait for VendorShell too
==============
2005/03/20 18:54:41
author: dannybackx
lib/Xm-2.1/ResConvert.c(1.8)

Remove a free() which causes Xbae's multibyte example to crash.
==============
2005/03/22 07:52:22
author: dannybackx
include/Motif-2.1/XmI/XmI.h(1.2)

Remove XmVERSION dependencies.
==============
2005/03/22 09:52:26
author: dannybackx
lib/Xm-2.1/ResConvert.c(1.9)

* Improve the string-to-rendertable converter so it also picks up unqualified resources.
  Until now it only converted stuff like
         *One.renderTable: green, variable
         *One.renderTable.green.renditionForeground: Green
  now it also should convert
         *One.renderTable:
         *One.renderTable.renditionForeground: Green
* Add a string to font-type converter (FONT_IS_FONTSET and such).
==============
2005/03/22 13:08:57
author: dannybackx
lib/Xm-2.1/RenderTable.c(1.2)
lib/Xm-2.1/ResConvert.c(1.10)

Do more to get rendertables to work for Xbae.
==============
2005/03/22 14:35:11
author: dannybackx
lib/Xm-2.1/DebugUtil.c(1.7)

Extend debugutil to also print info about render tables.
==============
2005/03/22 14:48:03
author: dannybackx
lib/Xm-2.1/Label.c(1.8)
lib/Xm-2.1/List.c(1.3)
lib/Xm-2.1/TextF.c(1.7)
lib/Xm-2.1/TextOut.c(1.3)

Fix a problem causing render tables not to be initialised right.
==============
2005/03/22 14:48:04
author: dannybackx
lib/Xm-2.1/LabelG.c(1.6)

Fix a problem causing render tables not to be initialised right.
==============
2005/03/22 16:22:04
author: dannybackx
lib/Xm-2.1/ResConvert.c(1.11)

This fix allows us to figure out the application's class name, which is
required for looking up the resources in the right way. This was causing
the string-to-rendertable converter not to pick up everything it needed.
Now Xbae's examples/multibyte works, even with rendertables activated.
==============
2005/03/24 19:54:23
author: dannybackx
lib/Xm-2.1/Shadow.c(1.2)

Add a debugging line.
==============
2005/03/26 06:12:17
author: dannybackx
include/Motif-2.1/Xm/XmP.h(1.2)
lib/Xm-2.1/Traversal.c(1.3)

[ 1170694 ] XmProcessTraversal returns True
Hello, as the title suggests, XmProcessTraversal
returns True when it might have failed. This is
breaking the traversal of XbaeMatrix when there
are cellwidgets that don't accept focus. Attached
is a patch that fixes this issue by bypassing the
dummy function _XmProcessTraversal and
returning the status of _XmMgrTraversal. Since
this was the last caller of _XmProcessTraversal
you may want to kill that function.
Tobias.
==============
2005/03/26 06:52:23
author: dannybackx
configure.in(1.417)
Makefile.am(1.60)
lib/Dt/Makefile.am(1.23)
lib/Mrm/Makefile.am(1.33)
lib/Mrm-2.0/Makefile.am(1.35)
lib/Mrm-2.1/Makefile.am(1.24)
lib/Uil/Makefile.am(1.16)
lib/Uil-2.0/Makefile.am(1.14)
lib/Uil-2.1/Makefile.am(1.16)
lib/Xm/Makefile.am(1.46)
lib/Xm-2.0/Makefile.am(1.63)
lib/Xm-2.1/Makefile.am(1.29)
clients/Motif-1.2/mwm/Makefile.am(1.40)
clients/Motif-1.2/uil/Makefile.am(1.30)
clients/Motif-1.2/xmbind/Makefile.am(1.18)
clients/Motif-2.0/mwm/Makefile.am(1.19)
clients/Motif-2.0/uil/Makefile.am(1.13)
clients/Motif-2.0/xmbind/Makefile.am(1.9)
clients/Motif-2.1/mwm/Makefile.am(1.20)
clients/Motif-2.1/uil/Makefile.am(1.15)
clients/Motif-2.1/xmbind/Makefile.am(1.9)
doc/lessdox/clients/Makefile.am(1.22)
doc/lessdox/functions/Makefile.am(1.13)
doc/lessdox/widgets/Makefile.am(1.30)


Build system upgrade and simplifications, patch 900034.

This patch updates the files for the GNU autotools to more recent versions.
Versions I was using when creating this patch:
libtool 1.5
automake 1.7.9
autoconf 2.59

This patch makes sure that variables (rootdir, htmldir, docdir)
with the same name, but in different Makefiles always have the
same meaning.
This ensures you can easily do a
./configure
make rootdir=/usr/share/doc/LessTif
make rootdir=/usr/share/doc/LessTif install
to install all documentation etc. into /usr/share/doc/ .
Moving, for example, the html files to another location should
also be possible more easily.

In addition to this, it replaces the old use of INCLUDES by
AM_CPPFLAGS and replaces YFLAGS by AM_YFLAGS so that the
user can override yacc flags (which she would probably not want,
but now she *could* do it!).
==============
2005/03/26 19:26:52
author: dannybackx
include/Motif-2.1/Xm/Xm.h.in(1.37)
lib/Xm-2.1/ResConvert.c(1.12)

Add XmVersionString() : a function to report the library's version as a string
==============
2005/03/26 19:35:34
author: dannybackx
include/Motif-2.1/XmI/XmI.h(1.3)

Remove XmVERSION dependency
==============
2005/03/28 08:24:56
author: dannybackx
include/Motif-2.1/XmI/DebugUtil.h(1.2)
lib/Xm-2.1/DebugUtil.c(1.8)
lib/Xm-2.1/TextOut.c(1.4)

Calculate font parameters for the whole of the fontset passed in XmText's FontInit().
This fixes the observation that XmText showed stuff in the wrong place when using
a fontset, as in Xbae's multibyte example.

Also add more debug functionality - now we can print rendertable contents more
elaborately.
==============
2005/03/28 08:32:11
author: dannybackx
lib/Xm-2.1/TextOut.c(1.5)

Change an invalid comment.
==============
2005/03/29 15:12:26
author: dannybackx
lib/Xm-2.1/TextOut.c(1.6)

The wierdness we see in Xbae where the textChild
doesn't display correctly when the height of rows
is just right is due to lines 678-683 of TextOut.c
(function SizeRecalc)

        if (XtHeight(w) < (Out_TopMargin(o) + Out_BottomMargin(o)
                                + Out_FontHeight(o) * Out_Rows(o))) {
                XtHeight(w) = Out_TopMargin(o) + Out_BottomMargin(o)
                        + Out_FontHeight(o) * Out_Rows(o);
        }

I'm not sure why they lead to this bug, it may have something
to do with the way Xbae lies to Xt when reparenting the textChild's
window. On the other hand, if I read XmText's man page correctly, it
should only adjust it's height if XmNresizeHeight is true (by default it's
false). Therefor by adding Out_ResizeHeight(o) as a condition to
the if clause, Xbae works great and lesstif is closer to spec. What do
you think?
==============
2005/03/29 15:28:00
author: dannybackx
include/Motif-2.1/Xm/TextOutP.h(1.2)
lib/Xm-2.1/Text.c(1.3)
lib/Xm-2.1/TextOut.c(1.7)

(More)Fixes by Tobias Oed for XmText and widget size and font size handling.
==============
2005/03/29 22:03:02
author: dannybackx
configure.in(1.418)

Add a first draft at configuration file for autopackage. Doesn't work yet.
==============


Executive Summary
Of 1012 files, 48 changed, and 964 had no change

File                                        Current Rev. Last Release 
acinclude.m4                                1.47         1.47         No Change
configure.in                                1.418        1.415        
Makefile.am                                 1.60         1.59         
include/.cvsignore                          1.4          1.4          No Change
include/Include.Mrm                         1.6          1.6          No Change
include/Include.Xm                          1.16         1.16         No Change
include/Include.XmI                         1.7          1.7          No Change
include/Include.uil                         1.6          1.6          No Change
include/Makefile.am                         1.16         1.16         No Change
include/Motif-1.2/.cvsignore                1.2          1.2          No Change
include/Motif-1.2/Makefile.am               1.4          1.4          No Change
include/Motif-1.2/Mrm/.cvsignore            1.2          1.2          No Change
include/Motif-1.2/Mrm/Makefile.am           1.17         1.17         No Change
include/Motif-1.2/Mrm/MrmAppl.h             1.3          1.3          No Change
include/Motif-1.2/Mrm/MrmDecls.h            1.6          1.6          No Change
include/Motif-1.2/Mrm/MrmPrivate.h          1.4          1.4          No Change
include/Motif-1.2/Mrm/MrmPublic.h           1.3          1.3          No Change
include/Motif-1.2/Xm/.cvsignore             1.3          1.3          No Change
include/Motif-1.2/Xm/ArrowB.h               1.3          1.3          No Change
include/Motif-1.2/Xm/ArrowBG.h              1.4          1.4          No Change
include/Motif-1.2/Xm/ArrowBGP.h             1.4          1.4          No Change
include/Motif-1.2/Xm/ArrowBP.h              1.4          1.4          No Change
include/Motif-1.2/Xm/AtomMgr.h              1.3          1.3          No Change
include/Motif-1.2/Xm/BaseClassP.h           1.3          1.3          No Change
include/Motif-1.2/Xm/BulletinB.h            1.3          1.3          No Change
include/Motif-1.2/Xm/BulletinBP.h           1.4          1.4          No Change
include/Motif-1.2/Xm/CacheP.h               1.3          1.3          No Change
include/Motif-1.2/Xm/CascadeB.h             1.3          1.3          No Change
include/Motif-1.2/Xm/CascadeBG.h            1.3          1.3          No Change
include/Motif-1.2/Xm/CascadeBGP.h           1.4          1.4          No Change
include/Motif-1.2/Xm/CascadeBP.h            1.3          1.3          No Change
include/Motif-1.2/Xm/Command.h              1.3          1.3          No Change
include/Motif-1.2/Xm/CommandP.h             1.3          1.3          No Change
include/Motif-1.2/Xm/CutPaste.h             1.7          1.7          No Change
include/Motif-1.2/Xm/CutPasteP.h            1.2          1.2          No Change
include/Motif-1.2/Xm/DesktopP.h             1.4          1.4          No Change
include/Motif-1.2/Xm/DialogS.h              1.3          1.3          No Change
include/Motif-1.2/Xm/DialogSEP.h            1.3          1.3          No Change
include/Motif-1.2/Xm/DialogSP.h             1.3          1.3          No Change
include/Motif-1.2/Xm/Display.h              1.4          1.4          No Change
include/Motif-1.2/Xm/DisplayP.h             1.3          1.3          No Change
include/Motif-1.2/Xm/DragC.h                1.4          1.4          No Change
include/Motif-1.2/Xm/DragCP.h               1.4          1.4          No Change
include/Motif-1.2/Xm/DragDrop.h             1.2          1.2          No Change
include/Motif-1.2/Xm/DragIcon.h             1.4          1.4          No Change
include/Motif-1.2/Xm/DragIconP.h            1.4          1.4          No Change
include/Motif-1.2/Xm/DragOverS.h            1.3          1.3          No Change
include/Motif-1.2/Xm/DragOverSP.h           1.3          1.3          No Change
include/Motif-1.2/Xm/DrawP.h                1.8          1.8          No Change
include/Motif-1.2/Xm/DrawingA.h             1.3          1.3          No Change
include/Motif-1.2/Xm/DrawingAP.h            1.4          1.4          No Change
include/Motif-1.2/Xm/DrawnB.h               1.3          1.3          No Change
include/Motif-1.2/Xm/DrawnBP.h              1.3          1.3          No Change
include/Motif-1.2/Xm/DropSMgr.h             1.8          1.8          No Change
include/Motif-1.2/Xm/DropSMgrP.h            1.4          1.4          No Change
include/Motif-1.2/Xm/DropTrans.h            1.3          1.3          No Change
include/Motif-1.2/Xm/DropTransP.h           1.3          1.3          No Change
include/Motif-1.2/Xm/ExtObjectP.h           1.5          1.5          No Change
include/Motif-1.2/Xm/FileSB.h               1.3          1.3          No Change
include/Motif-1.2/Xm/FileSBP.h              1.8          1.8          No Change
include/Motif-1.2/Xm/Form.h                 1.3          1.3          No Change
include/Motif-1.2/Xm/FormP.h                1.8          1.8          No Change
include/Motif-1.2/Xm/Frame.h                1.3          1.3          No Change
include/Motif-1.2/Xm/FrameP.h               1.3          1.3          No Change
include/Motif-1.2/Xm/GadgetP.h              1.4          1.4          No Change
include/Motif-1.2/Xm/Label.h                1.3          1.3          No Change
include/Motif-1.2/Xm/LabelG.h               1.3          1.3          No Change
include/Motif-1.2/Xm/LabelGP.h              1.6          1.6          No Change
include/Motif-1.2/Xm/LabelP.h               1.6          1.6          No Change
include/Motif-1.2/Xm/List.h                 1.3          1.3          No Change
include/Motif-1.2/Xm/ListP.h                1.5          1.5          No Change
include/Motif-1.2/Xm/MainW.h                1.3          1.3          No Change
include/Motif-1.2/Xm/MainWP.h               1.3          1.3          No Change
include/Motif-1.2/Xm/Makefile.am            1.25         1.25         No Change
include/Motif-1.2/Xm/ManagerP.h             1.6          1.6          No Change
include/Motif-1.2/Xm/MenuShell.h            1.3          1.3          No Change
include/Motif-1.2/Xm/MenuShellP.h           1.3          1.3          No Change
include/Motif-1.2/Xm/MenuUtilP.h            1.6          1.6          No Change
include/Motif-1.2/Xm/MessageB.h             1.3          1.3          No Change
include/Motif-1.2/Xm/MessageBP.h            1.3          1.3          No Change
include/Motif-1.2/Xm/MwmUtil.h              1.2          1.2          No Change
include/Motif-1.2/Xm/PanedW.h               1.3          1.3          No Change
include/Motif-1.2/Xm/PanedWP.h              1.3          1.3          No Change
include/Motif-1.2/Xm/PrimitiveP.h           1.5          1.5          No Change
include/Motif-1.2/Xm/Protocols.h            1.5          1.5          No Change
include/Motif-1.2/Xm/ProtocolsP.h           1.3          1.3          No Change
include/Motif-1.2/Xm/PushB.h                1.3          1.3          No Change
include/Motif-1.2/Xm/PushBG.h               1.3          1.3          No Change
include/Motif-1.2/Xm/PushBGP.h              1.4          1.4          No Change
include/Motif-1.2/Xm/PushBP.h               1.3          1.3          No Change
include/Motif-1.2/Xm/RCUtilsP.h             1.3          1.3          No Change
include/Motif-1.2/Xm/RepType.h              1.4          1.4          No Change
include/Motif-1.2/Xm/RowColumn.h            1.3          1.3          No Change
include/Motif-1.2/Xm/RowColumnP.h           1.9          1.9          No Change
include/Motif-1.2/Xm/SashP.h                1.3          1.3          No Change
include/Motif-1.2/Xm/Scale.h                1.3          1.3          No Change
include/Motif-1.2/Xm/ScaleP.h               1.3          1.3          No Change
include/Motif-1.2/Xm/Screen.h               1.6          1.6          No Change
include/Motif-1.2/Xm/ScreenP.h              1.7          1.7          No Change
include/Motif-1.2/Xm/ScrollBar.h            1.4          1.4          No Change
include/Motif-1.2/Xm/ScrollBarP.h           1.4          1.4          No Change
include/Motif-1.2/Xm/ScrolledW.h            1.3          1.3          No Change
include/Motif-1.2/Xm/ScrolledWP.h           1.5          1.5          No Change
include/Motif-1.2/Xm/SelectioB.h            1.3          1.3          No Change
include/Motif-1.2/Xm/SelectioBP.h           1.4          1.4          No Change
include/Motif-1.2/Xm/SeparatoG.h            1.3          1.3          No Change
include/Motif-1.2/Xm/SeparatoGP.h           1.3          1.3          No Change
include/Motif-1.2/Xm/Separator.h            1.3          1.3          No Change
include/Motif-1.2/Xm/SeparatorP.h           1.3          1.3          No Change
include/Motif-1.2/Xm/ShellEP.h              1.4          1.4          No Change
include/Motif-1.2/Xm/TearOffBP.h            1.3          1.3          No Change
include/Motif-1.2/Xm/TearOffP.h             1.4          1.4          No Change
include/Motif-1.2/Xm/Text.h                 1.5          1.5          No Change
include/Motif-1.2/Xm/TextF.h                1.4          1.4          No Change
include/Motif-1.2/Xm/TextFP.h               1.10         1.10         No Change
include/Motif-1.2/Xm/TextFSelP.h            1.3          1.3          No Change
include/Motif-1.2/Xm/TextInP.h              1.4          1.4          No Change
include/Motif-1.2/Xm/TextOutP.h             1.15         1.15         No Change
include/Motif-1.2/Xm/TextP.h                1.8          1.8          No Change
include/Motif-1.2/Xm/TextSelP.h             1.3          1.3          No Change
include/Motif-1.2/Xm/TextStrSoP.h           1.3          1.3          No Change
include/Motif-1.2/Xm/ToggleB.h              1.3          1.3          No Change
include/Motif-1.2/Xm/ToggleBG.h             1.4          1.4          No Change
include/Motif-1.2/Xm/ToggleBGP.h            1.6          1.6          No Change
include/Motif-1.2/Xm/ToggleBP.h             1.8          1.8          No Change
include/Motif-1.2/Xm/TransltnsP.h           1.6          1.6          No Change
include/Motif-1.2/Xm/VaSimpleP.h            1.5          1.5          No Change
include/Motif-1.2/Xm/VendorS.h              1.3          1.3          No Change
include/Motif-1.2/Xm/VendorSEP.h            1.7          1.7          No Change
include/Motif-1.2/Xm/VendorSP.h             1.5          1.5          No Change
include/Motif-1.2/Xm/VirtKeys.h             1.3          1.3          No Change
include/Motif-1.2/Xm/VirtKeysP.h            1.4          1.4          No Change
include/Motif-1.2/Xm/WorldP.h               1.3          1.3          No Change
include/Motif-1.2/Xm/Xm.h.in                1.24         1.24         No Change
include/Motif-1.2/Xm/XmAll.h                1.3          1.3          No Change
include/Motif-1.2/Xm/XmP.h                  1.20         1.20         No Change
include/Motif-1.2/Xm/XmStrDefs.h            1.10         1.10         No Change
include/Motif-1.2/Xm/XmosP.h                1.15         1.15         No Change
include/Motif-1.2/XmI/.cvsignore            1.2          1.2          No Change
include/Motif-1.2/XmI/AtomMgrI.h            1.3          1.3          No Change
include/Motif-1.2/XmI/CutPasteI.h           1.3          1.3          No Change
include/Motif-1.2/XmI/DebugUtil.h           1.46         1.46         No Change
include/Motif-1.2/XmI/DragDropI.h           1.15         1.15         No Change
include/Motif-1.2/XmI/HashI.h               1.5          1.5          No Change
include/Motif-1.2/XmI/ImageCacheI.h         1.6          1.6          No Change
include/Motif-1.2/XmI/LTV5EditresP.h        1.3          1.3          No Change
include/Motif-1.2/XmI/LTV6EditresP.h        1.3          1.3          No Change
include/Motif-1.2/XmI/LTglob.h              1.1          1.1          No Change
include/Motif-1.2/XmI/LTmisc.h              1.1          1.1          No Change
include/Motif-1.2/XmI/MacrosI.h             1.43         1.43         No Change
include/Motif-1.2/XmI/Makefile.am           1.13         1.13         No Change
include/Motif-1.2/XmI/MessagesI.h           1.4          1.4          No Change
include/Motif-1.2/XmI/TraversalI.h          1.3          1.3          No Change
include/Motif-1.2/XmI/UilI.h                1.9          1.9          No Change
include/Motif-1.2/XmI/XmI.h                 1.75         1.75         No Change
include/Motif-1.2/XmI/XmXpm.h               1.5          1.5          No Change
include/Motif-1.2/XmI/XmXpmI.h              1.5          1.5          No Change
include/Motif-1.2/XmI/xdnd.h                1.1          1.1          No Change
include/Motif-1.2/uil/.cvsignore            1.3          1.3          No Change
include/Motif-1.2/uil/Makefile.am           1.10         1.10         No Change
include/Motif-1.2/uil/Uil.h                 1.3          1.3          No Change
include/Motif-1.2/uil/UilDBDef.h            1.2          1.2          No Change
include/Motif-1.2/uil/UilDef.h              1.3          1.3          No Change
include/Motif-1.2/uil/UilSymDef.h           1.4          1.4          No Change
include/Motif-1.2/uil/UilSymGl.h            1.2          1.2          No Change
include/Motif-1.2/uil/XmAppl.uil            1.1          1.1          No Change
include/Motif-2.0/.cvsignore                1.2          1.2          No Change
include/Motif-2.0/Makefile.am               1.3          1.3          No Change
include/Motif-2.0/Mrm/.cvsignore            1.2          1.2          No Change
include/Motif-2.0/Mrm/Makefile.am           1.19         1.19         No Change
include/Motif-2.0/Xm/.cvsignore             1.3          1.3          No Change
include/Motif-2.0/Xm/AccTextT.h             1.4          1.4          No Change
include/Motif-2.0/Xm/ActivatableT.h         1.3          1.3          No Change
include/Motif-2.0/Xm/ArrowBGP.h             1.5          1.5          No Change
include/Motif-2.0/Xm/ArrowBP.h              1.5          1.5          No Change
include/Motif-2.0/Xm/CSText.h               1.4          1.4          No Change
include/Motif-2.0/Xm/CSTextP.h              1.2          1.2          No Change
include/Motif-2.0/Xm/CareVisualT.h          1.3          1.3          No Change
include/Motif-2.0/Xm/ColorObjP.h            1.3          1.3          No Change
include/Motif-2.0/Xm/ComboBox.h             1.6          1.6          No Change
include/Motif-2.0/Xm/ComboBoxP.h            1.5          1.5          No Change
include/Motif-2.0/Xm/ContItemT.h            1.6          1.6          No Change
include/Motif-2.0/Xm/Container.h            1.4          1.4          No Change
include/Motif-2.0/Xm/ContainerP.h           1.17         1.17         No Change
include/Motif-2.0/Xm/ContainerT.h           1.5          1.5          No Change
include/Motif-2.0/Xm/DialogSavvyT.h         1.2          1.2          No Change
include/Motif-2.0/Xm/DisplayP.h             1.4          1.4          No Change
include/Motif-2.0/Xm/DrawP.h                1.9          1.9          No Change
include/Motif-2.0/Xm/DrawingAP.h            1.4          1.4          No Change
include/Motif-2.0/Xm/FileSBP.h              1.6          1.6          No Change
include/Motif-2.0/Xm/Gadget.h               1.3          1.3          No Change
include/Motif-2.0/Xm/GadgetP.h              1.4          1.4          No Change
include/Motif-2.0/Xm/GrabShell.h            1.4          1.4          No Change
include/Motif-2.0/Xm/GrabShellP.h           1.4          1.4          No Change
include/Motif-2.0/Xm/IconG.h                1.4          1.4          No Change
include/Motif-2.0/Xm/IconGP.h               1.10         1.10         No Change
include/Motif-2.0/Xm/IconH.h                1.2          1.2          No Change
include/Motif-2.0/Xm/JoinSideT.h            1.2          1.2          No Change
include/Motif-2.0/Xm/LabelGP.h              1.2          1.2          No Change
include/Motif-2.0/Xm/LabelP.h               1.2          1.2          No Change
include/Motif-2.0/Xm/LayoutT.h              1.4          1.4          No Change
include/Motif-2.0/Xm/ListP.h                1.3          1.3          No Change
include/Motif-2.0/Xm/Makefile.am            1.60         1.60         No Change
include/Motif-2.0/Xm/Manager.h              1.3          1.3          No Change
include/Motif-2.0/Xm/MenuShellP.h           1.4          1.4          No Change
include/Motif-2.0/Xm/MenuT.h                1.4          1.4          No Change
include/Motif-2.0/Xm/NavigatorT.h           1.5          1.5          No Change
include/Motif-2.0/Xm/Notebook.h             1.5          1.5          No Change
include/Motif-2.0/Xm/NotebookP.h            1.7          1.7          No Change
include/Motif-2.0/Xm/PanedWP.h              1.4          1.4          No Change
include/Motif-2.0/Xm/Primitive.h            1.3          1.3          No Change
include/Motif-2.0/Xm/PrimitiveP.h           1.6          1.6          No Change
include/Motif-2.0/Xm/ScaleP.h               1.4          1.4          No Change
include/Motif-2.0/Xm/ScrollFrameT.h         1.4          1.4          No Change
include/Motif-2.0/Xm/ScrolledWP.h           1.4          1.4          No Change
include/Motif-2.0/Xm/SpecRenderT.h          1.4          1.4          No Change
include/Motif-2.0/Xm/SpinB.h                1.6          1.6          No Change
include/Motif-2.0/Xm/SpinBP.h               1.13         1.13         No Change
include/Motif-2.0/Xm/TakesDefT.h            1.3          1.3          No Change
include/Motif-2.0/Xm/ToggleBGP.h            1.11         1.11         No Change
include/Motif-2.0/Xm/ToggleBP.h             1.10         1.10         No Change
include/Motif-2.0/Xm/TraitP.h               1.5          1.5          No Change
include/Motif-2.0/Xm/Transfer.h             1.4          1.4          No Change
include/Motif-2.0/Xm/TransferP.h            1.9          1.9          No Change
include/Motif-2.0/Xm/TransferT.h            1.2          1.2          No Change
include/Motif-2.0/Xm/TransltnsP.h           1.5          1.5          No Change
include/Motif-2.0/Xm/TxtPropCv.h            1.3          1.3          No Change
include/Motif-2.0/Xm/VendorSEP.h            1.6          1.6          No Change
include/Motif-2.0/Xm/Xm.h.in                1.73         1.73         No Change
include/Motif-2.0/Xm/XmAll.h                1.3          1.3          No Change
include/Motif-2.0/Xm/XmIm.h                 1.4          1.4          No Change
include/Motif-2.0/Xm/XmP.h                  1.22         1.22         No Change
include/Motif-2.0/Xm/XmStrDefs.h            1.21         1.21         No Change
include/Motif-2.0/Xm/XpmP.h                 1.3          1.3          No Change
include/Motif-2.0/XmI/.cvsignore            1.2          1.2          No Change
include/Motif-2.0/XmI/DirectionI.h          1.4          1.4          No Change
include/Motif-2.0/XmI/Makefile.am           1.20         1.20         No Change
include/Motif-2.0/XmI/ManagerI.h            1.1          1.1          No Change
include/Motif-2.0/XmI/MessagesI.h           1.3          1.3          No Change
include/Motif-2.0/XmI/PixConvI.h            1.4          1.4          No Change
include/Motif-2.0/XmI/PopupUtil.h           1.4          1.4          No Change
include/Motif-2.0/XmI/TransltnsI.h          1.1          1.1          No Change
include/Motif-2.0/XmI/XpmI.h                1.5          1.5          No Change
include/Motif-2.0/uil/.cvsignore            1.2          1.2          No Change
include/Motif-2.0/uil/Makefile.am           1.12         1.12         No Change
include/Motif-2.1/.cvsignore                1.2          1.2          No Change
include/Motif-2.1/Makefile.am               1.3          1.3          No Change
include/Motif-2.1/Mrm/.cvsignore            1.2          1.2          No Change
include/Motif-2.1/Mrm/Makefile.am           1.16         1.16         No Change
include/Motif-2.1/Mrm/MrmAppl.h             1.1          1.1          No Change
include/Motif-2.1/Mrm/MrmDecls.h            1.1          1.1          No Change
include/Motif-2.1/Mrm/MrmPrivate.h          1.1          1.1          No Change
include/Motif-2.1/Mrm/MrmPublic.h           1.1          1.1          No Change
include/Motif-2.1/Xm/.cvsignore             1.4          1.4          No Change
include/Motif-2.1/Xm/AccTextT.h             1.1          1.1          No Change
include/Motif-2.1/Xm/ActivatableT.h         1.1          1.1          No Change
include/Motif-2.1/Xm/ArrowB.h               1.1          1.1          No Change
include/Motif-2.1/Xm/ArrowBG.h              1.1          1.1          No Change
include/Motif-2.1/Xm/ArrowBGP.h             1.1          1.1          No Change
include/Motif-2.1/Xm/ArrowBP.h              1.1          1.1          No Change
include/Motif-2.1/Xm/AtomMgr.h              1.1          1.1          No Change
include/Motif-2.1/Xm/BaseClassP.h           1.1          1.1          No Change
include/Motif-2.1/Xm/BulletinB.h            1.1          1.1          No Change
include/Motif-2.1/Xm/BulletinBP.h           1.1          1.1          No Change
include/Motif-2.1/Xm/CacheP.h               1.1          1.1          No Change
include/Motif-2.1/Xm/CareVisualT.h          1.1          1.1          No Change
include/Motif-2.1/Xm/CascadeB.h             1.1          1.1          No Change
include/Motif-2.1/Xm/CascadeBG.h            1.1          1.1          No Change
include/Motif-2.1/Xm/CascadeBGP.h           1.1          1.1          No Change
include/Motif-2.1/Xm/CascadeBP.h            1.1          1.1          No Change
include/Motif-2.1/Xm/ColorObjP.h            1.1          1.1          No Change
include/Motif-2.1/Xm/ComboBox.h             1.1          1.1          No Change
include/Motif-2.1/Xm/ComboBoxP.h            1.1          1.1          No Change
include/Motif-2.1/Xm/Command.h              1.1          1.1          No Change
include/Motif-2.1/Xm/CommandP.h             1.1          1.1          No Change
include/Motif-2.1/Xm/ContItemT.h            1.1          1.1          No Change
include/Motif-2.1/Xm/Container.h            1.1          1.1          No Change
include/Motif-2.1/Xm/ContainerP.h           1.1          1.1          No Change
include/Motif-2.1/Xm/ContainerT.h           1.1          1.1          No Change
include/Motif-2.1/Xm/CutPaste.h             1.1          1.1          No Change
include/Motif-2.1/Xm/CutPasteP.h            1.1          1.1          No Change
include/Motif-2.1/Xm/DesktopP.h             1.1          1.1          No Change
include/Motif-2.1/Xm/DialogS.h              1.1          1.1          No Change
include/Motif-2.1/Xm/DialogSEP.h            1.1          1.1          No Change
include/Motif-2.1/Xm/DialogSP.h             1.1          1.1          No Change
include/Motif-2.1/Xm/DialogSavvyT.h         1.1          1.1          No Change
include/Motif-2.1/Xm/Display.h              1.1          1.1          No Change
include/Motif-2.1/Xm/DisplayP.h             1.1          1.1          No Change
include/Motif-2.1/Xm/DragC.h                1.1          1.1          No Change
include/Motif-2.1/Xm/DragCP.h               1.1          1.1          No Change
include/Motif-2.1/Xm/DragDrop.h             1.1          1.1          No Change
include/Motif-2.1/Xm/DragIcon.h             1.1          1.1          No Change
include/Motif-2.1/Xm/DragIconP.h            1.1          1.1          No Change
include/Motif-2.1/Xm/DragOverS.h            1.1          1.1          No Change
include/Motif-2.1/Xm/DragOverSP.h           1.1          1.1          No Change
include/Motif-2.1/Xm/DrawP.h                1.1          1.1          No Change
include/Motif-2.1/Xm/DrawingA.h             1.1          1.1          No Change
include/Motif-2.1/Xm/DrawingAP.h            1.1          1.1          No Change
include/Motif-2.1/Xm/DrawnB.h               1.1          1.1          No Change
include/Motif-2.1/Xm/DrawnBP.h              1.1          1.1          No Change
include/Motif-2.1/Xm/DropSMgr.h             1.1          1.1          No Change
include/Motif-2.1/Xm/DropSMgrP.h            1.1          1.1          No Change
include/Motif-2.1/Xm/DropTrans.h            1.1          1.1          No Change
include/Motif-2.1/Xm/DropTransP.h           1.1          1.1          No Change
include/Motif-2.1/Xm/ExtObjectP.h           1.1          1.1          No Change
include/Motif-2.1/Xm/FileSB.h               1.1          1.1          No Change
include/Motif-2.1/Xm/FileSBP.h              1.1          1.1          No Change
include/Motif-2.1/Xm/Form.h                 1.1          1.1          No Change
include/Motif-2.1/Xm/FormP.h                1.1          1.1          No Change
include/Motif-2.1/Xm/Frame.h                1.1          1.1          No Change
include/Motif-2.1/Xm/FrameP.h               1.1          1.1          No Change
include/Motif-2.1/Xm/Gadget.h               1.1          1.1          No Change
include/Motif-2.1/Xm/GadgetP.h              1.1          1.1          No Change
include/Motif-2.1/Xm/GrabShell.h            1.1          1.1          No Change
include/Motif-2.1/Xm/GrabShellP.h           1.1          1.1          No Change
include/Motif-2.1/Xm/IconG.h                1.1          1.1          No Change
include/Motif-2.1/Xm/IconGP.h               1.1          1.1          No Change
include/Motif-2.1/Xm/IconH.h                1.1          1.1          No Change
include/Motif-2.1/Xm/JoinSideT.h            1.1          1.1          No Change
include/Motif-2.1/Xm/Label.h                1.1          1.1          No Change
include/Motif-2.1/Xm/LabelG.h               1.1          1.1          No Change
include/Motif-2.1/Xm/LabelGP.h              1.1          1.1          No Change
include/Motif-2.1/Xm/LabelP.h               1.1          1.1          No Change
include/Motif-2.1/Xm/LayoutT.h              1.1          1.1          No Change
include/Motif-2.1/Xm/List.h                 1.1          1.1          No Change
include/Motif-2.1/Xm/ListP.h                1.1          1.1          No Change
include/Motif-2.1/Xm/MainW.h                1.1          1.1          No Change
include/Motif-2.1/Xm/MainWP.h               1.1          1.1          No Change
include/Motif-2.1/Xm/Makefile.am            1.24         1.24         No Change
include/Motif-2.1/Xm/Manager.h              1.1          1.1          No Change
include/Motif-2.1/Xm/ManagerP.h             1.1          1.1          No Change
include/Motif-2.1/Xm/MenuShell.h            1.1          1.1          No Change
include/Motif-2.1/Xm/MenuShellP.h           1.1          1.1          No Change
include/Motif-2.1/Xm/MenuT.h                1.1          1.1          No Change
include/Motif-2.1/Xm/MenuUtilP.h            1.1          1.1          No Change
include/Motif-2.1/Xm/MessageB.h             1.1          1.1          No Change
include/Motif-2.1/Xm/MessageBP.h            1.1          1.1          No Change
include/Motif-2.1/Xm/MwmUtil.h              1.1          1.1          No Change
include/Motif-2.1/Xm/NavigatorT.h           1.1          1.1          No Change
include/Motif-2.1/Xm/Notebook.h             1.1          1.1          No Change
include/Motif-2.1/Xm/NotebookP.h            1.1          1.1          No Change
include/Motif-2.1/Xm/PanedW.h               1.1          1.1          No Change
include/Motif-2.1/Xm/PanedWP.h              1.1          1.1          No Change
include/Motif-2.1/Xm/Primitive.h            1.1          1.1          No Change
include/Motif-2.1/Xm/PrimitiveP.h           1.1          1.1          No Change
include/Motif-2.1/Xm/Print.h                1.10         1.10         No Change
include/Motif-2.1/Xm/PrintSP.h              1.9          1.9          No Change
include/Motif-2.1/Xm/Protocols.h            1.1          1.1          No Change
include/Motif-2.1/Xm/ProtocolsP.h           1.1          1.1          No Change
include/Motif-2.1/Xm/PushB.h                1.1          1.1          No Change
include/Motif-2.1/Xm/PushBG.h               1.1          1.1          No Change
include/Motif-2.1/Xm/PushBGP.h              1.1          1.1          No Change
include/Motif-2.1/Xm/PushBP.h               1.1          1.1          No Change
include/Motif-2.1/Xm/RCUtilsP.h             1.1          1.1          No Change
include/Motif-2.1/Xm/RepType.h              1.1          1.1          No Change
include/Motif-2.1/Xm/RowColumn.h            1.1          1.1          No Change
include/Motif-2.1/Xm/RowColumnP.h           1.1          1.1          No Change
include/Motif-2.1/Xm/SSpinB.h               1.5          1.5          No Change
include/Motif-2.1/Xm/SSpinBP.h              1.1          1.1          No Change
include/Motif-2.1/Xm/SashP.h                1.1          1.1          No Change
include/Motif-2.1/Xm/Scale.h                1.1          1.1          No Change
include/Motif-2.1/Xm/ScaleP.h               1.1          1.1          No Change
include/Motif-2.1/Xm/Screen.h               1.1          1.1          No Change
include/Motif-2.1/Xm/ScreenP.h              1.1          1.1          No Change
include/Motif-2.1/Xm/ScrollBar.h            1.1          1.1          No Change
include/Motif-2.1/Xm/ScrollBarP.h           1.1          1.1          No Change
include/Motif-2.1/Xm/ScrollFrameT.h         1.1          1.1          No Change
include/Motif-2.1/Xm/ScrolledW.h            1.1          1.1          No Change
include/Motif-2.1/Xm/ScrolledWP.h           1.1          1.1          No Change
include/Motif-2.1/Xm/SelectioB.h            1.1          1.1          No Change
include/Motif-2.1/Xm/SelectioBP.h           1.1          1.1          No Change
include/Motif-2.1/Xm/SeparatoG.h            1.1          1.1          No Change
include/Motif-2.1/Xm/SeparatoGP.h           1.1          1.1          No Change
include/Motif-2.1/Xm/Separator.h            1.1          1.1          No Change
include/Motif-2.1/Xm/SeparatorP.h           1.1          1.1          No Change
include/Motif-2.1/Xm/ShellEP.h              1.1          1.1          No Change
include/Motif-2.1/Xm/SpecRenderT.h          1.1          1.1          No Change
include/Motif-2.1/Xm/SpinB.h                1.1          1.1          No Change
include/Motif-2.1/Xm/SpinBP.h               1.1          1.1          No Change
include/Motif-2.1/Xm/TakesDefT.h            1.1          1.1          No Change
include/Motif-2.1/Xm/TearOffBP.h            1.1          1.1          No Change
include/Motif-2.1/Xm/TearOffP.h             1.1          1.1          No Change
include/Motif-2.1/Xm/Text.h                 1.1          1.1          No Change
include/Motif-2.1/Xm/TextF.h                1.1          1.1          No Change
include/Motif-2.1/Xm/TextFP.h               1.1          1.1          No Change
include/Motif-2.1/Xm/TextFSelP.h            1.1          1.1          No Change
include/Motif-2.1/Xm/TextInP.h              1.1          1.1          No Change
include/Motif-2.1/Xm/TextOutP.h             1.2          1.1          
include/Motif-2.1/Xm/TextP.h                1.1          1.1          No Change
include/Motif-2.1/Xm/TextSelP.h             1.1          1.1          No Change
include/Motif-2.1/Xm/TextStrSoP.h           1.1          1.1          No Change
include/Motif-2.1/Xm/ToggleB.h              1.1          1.1          No Change
include/Motif-2.1/Xm/ToggleBG.h             1.1          1.1          No Change
include/Motif-2.1/Xm/ToggleBGP.h            1.1          1.1          No Change
include/Motif-2.1/Xm/ToggleBP.h             1.1          1.1          No Change
include/Motif-2.1/Xm/TraitP.h               1.1          1.1          No Change
include/Motif-2.1/Xm/Transfer.h             1.1          1.1          No Change
include/Motif-2.1/Xm/TransferP.h            1.1          1.1          No Change
include/Motif-2.1/Xm/TransferT.h            1.1          1.1          No Change
include/Motif-2.1/Xm/TransltnsP.h           1.2          1.2          No Change
include/Motif-2.1/Xm/TxtPropCv.h            1.1          1.1          No Change
include/Motif-2.1/Xm/VaSimpleP.h            1.1          1.1          No Change
include/Motif-2.1/Xm/VendorS.h              1.1          1.1          No Change
include/Motif-2.1/Xm/VendorSEP.h            1.1          1.1          No Change
include/Motif-2.1/Xm/VendorSP.h             1.1          1.1          No Change
include/Motif-2.1/Xm/VirtKeys.h             1.1          1.1          No Change
include/Motif-2.1/Xm/VirtKeysP.h            1.1          1.1          No Change
include/Motif-2.1/Xm/WorldP.h               1.1          1.1          No Change
include/Motif-2.1/Xm/Xm.h.in                1.37         1.34         
include/Motif-2.1/Xm/XmAll.h                1.2          1.2          No Change
include/Motif-2.1/Xm/XmIm.h                 1.1          1.1          No Change
include/Motif-2.1/Xm/XmP.h                  1.2          1.1          
include/Motif-2.1/Xm/XmStrDefs.h            1.11         1.11         No Change
include/Motif-2.1/Xm/XmosP.h                1.1          1.1          No Change
include/Motif-2.1/Xm/XpmP.h                 1.1          1.1          No Change
include/Motif-2.1/XmI/.cvsignore            1.2          1.2          No Change
include/Motif-2.1/XmI/AtomMgrI.h            1.1          1.1          No Change
include/Motif-2.1/XmI/CutPasteI.h           1.1          1.1          No Change
include/Motif-2.1/XmI/DebugUtil.h           1.2          1.1          
include/Motif-2.1/XmI/DirectionI.h          1.1          1.1          No Change
include/Motif-2.1/XmI/DragDropI.h           1.1          1.1          No Change
include/Motif-2.1/XmI/HashI.h               1.1          1.1          No Change
include/Motif-2.1/XmI/ImageCacheI.h         1.1          1.1          No Change
include/Motif-2.1/XmI/LTV5EditresP.h        1.1          1.1          No Change
include/Motif-2.1/XmI/LTV6EditresP.h        1.1          1.1          No Change
include/Motif-2.1/XmI/LTglob.h              1.1          1.1          No Change
include/Motif-2.1/XmI/LTmisc.h              1.1          1.1          No Change
include/Motif-2.1/XmI/MacrosI.h             1.1          1.1          No Change
include/Motif-2.1/XmI/Makefile.am           1.14         1.14         No Change
include/Motif-2.1/XmI/ManagerI.h            1.1          1.1          No Change
include/Motif-2.1/XmI/MessagesI.h           1.1          1.1          No Change
include/Motif-2.1/XmI/PixConvI.h            1.1          1.1          No Change
include/Motif-2.1/XmI/PopupUtil.h           1.1          1.1          No Change
include/Motif-2.1/XmI/TransltnsI.h          1.1          1.1          No Change
include/Motif-2.1/XmI/TraversalI.h          1.1          1.1          No Change
include/Motif-2.1/XmI/UilI.h                1.1          1.1          No Change
include/Motif-2.1/XmI/XmI.h                 1.3          1.1          
include/Motif-2.1/XmI/XpmI.h                1.3          1.3          No Change
include/Motif-2.1/XmI/xdnd.h                1.1          1.1          No Change
include/Motif-2.1/uil/.cvsignore            1.2          1.2          No Change
include/Motif-2.1/uil/Makefile.am           1.14         1.14         No Change
include/Motif-2.1/uil/Uil.h                 1.1          1.1          No Change
include/Motif-2.1/uil/UilDBDef.h            1.1          1.1          No Change
include/Motif-2.1/uil/UilDef.h              1.1          1.1          No Change
include/Motif-2.1/uil/UilSymDef.h           1.1          1.1          No Change
include/Motif-2.1/uil/UilSymGl.h            1.1          1.1          No Change
include/Motif-2.1/uil/XmAppl.uil            1.1          1.1          No Change
include/Motif-CDE/.cvsignore                1.2          1.2          No Change
include/Motif-CDE/Makefile.am               1.2          1.2          No Change
include/Motif-CDE/Dt/.cvsignore             1.2          1.2          No Change
include/Motif-CDE/Dt/Makefile.am            1.2          1.2          No Change
include/Motif-CDE/DtI/.cvsignore            1.2          1.2          No Change
include/Motif-CDE/DtI/Makefile.am           1.2          1.2          No Change
include/Motif-CDE/Mrm/.cvsignore            1.2          1.2          No Change
include/Motif-CDE/Mrm/Makefile.am           1.2          1.2          No Change
include/Motif-CDE/Xm/.cvsignore             1.2          1.2          No Change
include/Motif-CDE/Xm/ColorObj.h             1.1          1.1          No Change
include/Motif-CDE/Xm/ColorObjP.h            1.1          1.1          No Change
include/Motif-CDE/Xm/IconFile.h             1.1          1.1          No Change
include/Motif-CDE/Xm/IconFileP.h            1.1          1.1          No Change
include/Motif-CDE/Xm/Makefile.am            1.2          1.2          No Change
include/Motif-CDE/XmI/.cvsignore            1.2          1.2          No Change
include/Motif-CDE/XmI/Makefile.am           1.2          1.2          No Change
lib/.cvsignore                              1.2          1.2          No Change
lib/Makefile.am                             1.10         1.10         No Change
lib/Dt/.cvsignore                           1.2          1.2          No Change
lib/Dt/DtPrintSetupBox.c                    1.47         1.47         No Change
lib/Dt/DtPrintSetupBoxP.h                   1.20         1.20         No Change
lib/Dt/DtPrintSetupData.c                   1.18         1.18         No Change
lib/Dt/Makefile.am                          1.23         1.22         
lib/Dt/Print.h                              1.11         1.11         No Change
lib/Mrm/.cvsignore                          1.2          1.2          No Change
lib/Mrm/Makefile.am                         1.33         1.32         
lib/Mrm/Mrm.c                               1.33         1.33         No Change
lib/Mrm/Mrm.h                               1.1          1.1          No Change
lib/Mrm/lookup.c                            1.12         1.12         No Change
lib/Mrm/lookup.h                            1.5          1.5          No Change
lib/Mrm/misc.c                              1.9          1.9          No Change
lib/Mrm/misc.h                              1.7          1.7          No Change
lib/Mrm/uil.h                               1.4          1.4          No Change
lib/Mrm-2.0/.cvsignore                      1.2          1.2          No Change
lib/Mrm-2.0/Makefile.am                     1.35         1.34         
lib/Mrm-2.1/.cvsignore                      1.2          1.2          No Change
lib/Mrm-2.1/Makefile.am                     1.24         1.23         
lib/Mrm-2.1/Mrm.c                           1.2          1.2          No Change
lib/Mrm-2.1/Mrm.h                           1.1          1.1          No Change
lib/Mrm-2.1/lookup.c                        1.1          1.1          No Change
lib/Mrm-2.1/lookup.h                        1.1          1.1          No Change
lib/Mrm-2.1/misc.c                          1.1          1.1          No Change
lib/Mrm-2.1/misc.h                          1.1          1.1          No Change
lib/Mrm-2.1/uil.h                           1.1          1.1          No Change
lib/Uil/.cvsignore                          1.2          1.2          No Change
lib/Uil/Makefile.am                         1.16         1.15         
lib/Uil/Uil.c                               1.9          1.9          No Change
lib/Uil/UilData.c                           1.7          1.7          No Change
lib/Uil/uillex.c                            1.17         1.17         No Change
lib/Uil/uilparse.c                          1.13         1.13         No Change
lib/Uil/uilsym.c                            1.6          1.6          No Change
lib/Uil-2.0/.cvsignore                      1.2          1.2          No Change
lib/Uil-2.0/Makefile.am                     1.14         1.13         
lib/Uil-2.1/.cvsignore                      1.2          1.2          No Change
lib/Uil-2.1/Makefile.am                     1.16         1.15         
lib/Uil-2.1/Uil.c                           1.1          1.1          No Change
lib/Uil-2.1/UilData.c                       1.1          1.1          No Change
lib/Uil-2.1/uillex.c                        1.1          1.1          No Change
lib/Uil-2.1/uilparse.c                      1.1          1.1          No Change
lib/Uil-2.1/uilsym.c                        1.1          1.1          No Change
lib/Xm/.cvsignore                           1.2          1.2          No Change
lib/Xm/.indent.pro                          1.1          1.1          No Change
lib/Xm/ArrowB.c                             1.38         1.38         No Change
lib/Xm/ArrowBG.c                            1.38         1.38         No Change
lib/Xm/AtomMgr.c                            1.9          1.9          No Change
lib/Xm/BaseClass.c                          1.26         1.26         No Change
lib/Xm/BulletinBoard.c                      1.68         1.68         No Change
lib/Xm/Cache.c                              1.13         1.13         No Change
lib/Xm/CascadeB.c                           1.162        1.162        No Change
lib/Xm/CascadeBG.c                          1.149        1.149        No Change
lib/Xm/Command.c                            1.22         1.22         No Change
lib/Xm/CutPaste.c                           1.27         1.27         No Change
lib/Xm/DebugUtil.c                          1.97         1.97         No Change
lib/Xm/Desktop.c                            1.10         1.10         No Change
lib/Xm/Dest.c                               1.4          1.4          No Change
lib/Xm/DialogS.c                            1.39         1.39         No Change
lib/Xm/Display.c                            1.24         1.24         No Change
lib/Xm/DragBS.c                             1.41         1.41         No Change
lib/Xm/DragC.c                              1.37         1.37         No Change
lib/Xm/DragIcon.c                           1.17         1.17         No Change
lib/Xm/DragOverS.c                          1.23         1.23         No Change
lib/Xm/DragUnder.c                          1.7          1.7          No Change
lib/Xm/DrawingArea.c                        1.45         1.45         No Change
lib/Xm/DrawnB.c                             1.46         1.46         No Change
lib/Xm/DropSMgr.c                           1.40         1.40         No Change
lib/Xm/DropSMgrI.c                          1.7          1.7          No Change
lib/Xm/DropTrans.c                          1.19         1.19         No Change
lib/Xm/ExtObject.c                          1.10         1.10         No Change
lib/Xm/FileSB.c                             1.117        1.117        No Change
lib/Xm/FontList.c                           1.51         1.51         No Change
lib/Xm/Form.c                               1.183        1.183        No Change
lib/Xm/Frame.c                              1.56         1.56         No Change
lib/Xm/Gadget.c                             1.21         1.21         No Change
lib/Xm/GadgetUtil.c                         1.13         1.13         No Change
lib/Xm/GeoUtils.c                           1.56         1.56         No Change
lib/Xm/Hash.c                               1.10         1.10         No Change
lib/Xm/ImageCache.c                         1.30         1.30         No Change
lib/Xm/LTCvt.c                              1.23         1.23         No Change
lib/Xm/LTV5Editres.c                        1.9          1.9          No Change
lib/Xm/LTV6Editres.c                        1.17         1.17         No Change
lib/Xm/LTXpm.c                              1.31         1.31         No Change
lib/Xm/LTglob.c                             1.31         1.31         No Change
lib/Xm/Label.c                              1.133        1.133        No Change
lib/Xm/LabelG.c                             1.119        1.119        No Change
lib/Xm/List.c                               1.144        1.144        No Change
lib/Xm/MainW.c                              1.64         1.64         No Change
lib/Xm/Makefile.am                          1.46         1.45         
lib/Xm/Manager.c                            1.111        1.111        No Change
lib/Xm/MapEvent.c                           1.27         1.27         No Change
lib/Xm/MenuShell.c                          1.90         1.90         No Change
lib/Xm/MenuUtil.c                           1.66         1.66         No Change
lib/Xm/MessageB.c                           1.46         1.46         No Change
lib/Xm/Messages.c                           1.7          1.7          No Change
lib/Xm/Mwm.c                                1.6          1.6          No Change
lib/Xm/Obsolete.c                           1.12         1.12         No Change
lib/Xm/PanedW.c                             1.55         1.55         No Change
lib/Xm/Primitive.c                          1.50         1.50         No Change
lib/Xm/Protocols.c                          1.14         1.14         No Change
lib/Xm/PushB.c                              1.83         1.83         No Change
lib/Xm/PushBG.c                             1.96         1.96         No Change
lib/Xm/RCUtils.c                            1.115        1.115        No Change
lib/Xm/ReadImage.c                          1.4          1.4          No Change
lib/Xm/Region.c                             1.9          1.9          No Change
lib/Xm/RepType.c                            1.21         1.21         No Change
lib/Xm/ResConvert.c                         1.121        1.121        No Change
lib/Xm/ResInd.c                             1.26         1.26         No Change
lib/Xm/RowColumn.c                          1.276        1.276        No Change
lib/Xm/Sash.c                               1.17         1.17         No Change
lib/Xm/Scale.c                              1.51         1.51         No Change
lib/Xm/Screen.c                             1.32         1.32         No Change
lib/Xm/ScrollBar.c                          1.61         1.61         No Change
lib/Xm/ScrolledW.c                          1.130        1.130        No Change
lib/Xm/Selection.c                          1.7          1.7          No Change
lib/Xm/SelectionBox.c                       1.62         1.62         No Change
lib/Xm/SeparatoG.c                          1.26         1.26         No Change
lib/Xm/Separator.c                          1.14         1.14         No Change
lib/Xm/Shadow.c                             1.22         1.22         No Change
lib/Xm/ShellExt.c                           1.7          1.7          No Change
lib/Xm/Simple.c                             1.27         1.27         No Change
lib/Xm/TearOff.c                            1.49         1.49         No Change
lib/Xm/TearOffB.c                           1.23         1.23         No Change
lib/Xm/Text.c                               1.168        1.168        No Change
lib/Xm/TextF.c                              1.156        1.156        No Change
lib/Xm/TextIn.c                             1.81         1.81         No Change
lib/Xm/TextOut.c                            1.131        1.131        No Change
lib/Xm/TextStrSo.c                          1.60         1.60         No Change
lib/Xm/ToggleB.c                            1.82         1.82         No Change
lib/Xm/ToggleBG.c                           1.87         1.87         No Change
lib/Xm/TrackLoc.c                           1.7          1.7          No Change
lib/Xm/Transltns.c                          1.15         1.15         No Change
lib/Xm/TravAct.c                            1.15         1.15         No Change
lib/Xm/Traversal.c                          1.42         1.42         No Change
lib/Xm/UniqueEvent.c                        1.7          1.7          No Change
lib/Xm/VaSimple.c                           1.16         1.16         No Change
lib/Xm/Vendor.c                             1.102        1.102        No Change
lib/Xm/VirtKeys.c                           1.22         1.22         No Change
lib/Xm/Visual.c                             1.39         1.39         No Change
lib/Xm/World.c                              1.7          1.7          No Change
lib/Xm/XmIm.c                               1.34         1.34         No Change
lib/Xm/XmStrDefs.c                          1.9          1.9          No Change
lib/Xm/XmString.c                           1.125        1.125        No Change
lib/Xm/Xmos.c                               1.48         1.48         No Change
lib/Xm/inlines.in                           1.3          1.3          No Change
lib/Xm/misc.c                               1.23         1.23         No Change
lib/Xm/xdnd.c                               1.8          1.8          No Change
lib/Xm-2.0/.cvsignore                       1.3          1.3          No Change
lib/Xm-2.0/CSText.c                         1.8          1.8          No Change
lib/Xm-2.0/ComboBox.c                       1.59         1.59         No Change
lib/Xm-2.0/Container.c                      1.76         1.76         No Change
lib/Xm-2.0/Direction.c                      1.8          1.8          No Change
lib/Xm-2.0/Draw.c                           1.18         1.18         No Change
lib/Xm-2.0/GrabShell.c                      1.23         1.23         No Change
lib/Xm-2.0/IconG.c                          1.35         1.35         No Change
lib/Xm-2.0/Makefile.am                      1.63         1.62         
lib/Xm-2.0/Messages.c                       1.5          1.5          No Change
lib/Xm-2.0/Notebook.c                       1.40         1.40         No Change
lib/Xm-2.0/PanedW.c                         1.23         1.23         No Change
lib/Xm-2.0/PixConv.c                        1.10         1.10         No Change
lib/Xm-2.0/PopupUtil.c                      1.9          1.9          No Change
lib/Xm-2.0/RenderTable.c                    1.40         1.40         No Change
lib/Xm-2.0/SpinBox.c                        1.42         1.42         No Change
lib/Xm-2.0/Trait.c                          1.23         1.23         No Change
lib/Xm-2.0/Transfer.c                       1.11         1.11         No Change
lib/Xm-2.0/TranslNew.c                      1.11         1.11         No Change
lib/Xm-2.0/XmStrDefs.c                      1.8          1.8          No Change
lib/Xm-2.0/XmTabList.c                      1.12         1.12         No Change
lib/Xm-2.0/Xme.c                            1.29         1.29         No Change
lib/Xm-2.0/Xpm.c                            1.10         1.10         No Change
lib/Xm-2.1/.cvsignore                       1.3          1.3          No Change
lib/Xm-2.1/ArrowB.c                         1.1          1.1          No Change
lib/Xm-2.1/ArrowBG.c                        1.1          1.1          No Change
lib/Xm-2.1/AtomMgr.c                        1.1          1.1          No Change
lib/Xm-2.1/BaseClass.c                      1.1          1.1          No Change
lib/Xm-2.1/BulletinBoard.c                  1.4          1.3          
lib/Xm-2.1/Cache.c                          1.1          1.1          No Change
lib/Xm-2.1/CascadeB.c                       1.1          1.1          No Change
lib/Xm-2.1/CascadeBG.c                      1.1          1.1          No Change
lib/Xm-2.1/ComboBox.c                       1.1          1.1          No Change
lib/Xm-2.1/Command.c                        1.1          1.1          No Change
lib/Xm-2.1/Container.c                      1.1          1.1          No Change
lib/Xm-2.1/CutPaste.c                       1.1          1.1          No Change
lib/Xm-2.1/DebugUtil.c                      1.8          1.6          
lib/Xm-2.1/Desktop.c                        1.1          1.1          No Change
lib/Xm-2.1/Dest.c                           1.1          1.1          No Change
lib/Xm-2.1/DialogS.c                        1.2          1.2          No Change
lib/Xm-2.1/Direction.c                      1.1          1.1          No Change
lib/Xm-2.1/Display.c                        1.2          1.1          
lib/Xm-2.1/DragBS.c                         1.1          1.1          No Change
lib/Xm-2.1/DragC.c                          1.1          1.1          No Change
lib/Xm-2.1/DragIcon.c                       1.1          1.1          No Change
lib/Xm-2.1/DragOverS.c                      1.1          1.1          No Change
lib/Xm-2.1/DragUnder.c                      1.1          1.1          No Change
lib/Xm-2.1/Draw.c                           1.1          1.1          No Change
lib/Xm-2.1/DrawingArea.c                    1.1          1.1          No Change
lib/Xm-2.1/DrawnB.c                         1.1          1.1          No Change
lib/Xm-2.1/DropSMgr.c                       1.1          1.1          No Change
lib/Xm-2.1/DropSMgrI.c                      1.1          1.1          No Change
lib/Xm-2.1/DropTrans.c                      1.1          1.1          No Change
lib/Xm-2.1/ExtObject.c                      1.1          1.1          No Change
lib/Xm-2.1/FileSB.c                         1.4          1.4          No Change
lib/Xm-2.1/FontList.c                       1.7          1.7          No Change
lib/Xm-2.1/Form.c                           1.2          1.2          No Change
lib/Xm-2.1/Frame.c                          1.4          1.4          No Change
lib/Xm-2.1/Gadget.c                         1.1          1.1          No Change
lib/Xm-2.1/GadgetUtil.c                     1.1          1.1          No Change
lib/Xm-2.1/GeoUtils.c                       1.3          1.3          No Change
lib/Xm-2.1/GrabShell.c                      1.1          1.1          No Change
lib/Xm-2.1/Hash.c                           1.3          1.1          
lib/Xm-2.1/IconG.c                          1.1          1.1          No Change
lib/Xm-2.1/ImageCache.c                     1.5          1.1          
lib/Xm-2.1/LTCvt.c                          1.1          1.1          No Change
lib/Xm-2.1/LTV6Editres.c                    1.1          1.1          No Change
lib/Xm-2.1/LTglob.c                         1.1          1.1          No Change
lib/Xm-2.1/Label.c                          1.8          1.7          
lib/Xm-2.1/LabelG.c                         1.6          1.5          
lib/Xm-2.1/List.c                           1.3          1.2          
lib/Xm-2.1/MainW.c                          1.1          1.1          No Change
lib/Xm-2.1/Makefile.am                      1.29         1.28         
lib/Xm-2.1/Manager.c                        1.4          1.4          No Change
lib/Xm-2.1/MapEvent.c                       1.2          1.2          No Change
lib/Xm-2.1/MenuShell.c                      1.6          1.5          
lib/Xm-2.1/MenuUtil.c                       1.1          1.1          No Change
lib/Xm-2.1/MessageB.c                       1.1          1.1          No Change
lib/Xm-2.1/Messages.c                       1.2          1.2          No Change
lib/Xm-2.1/Mwm.c                            1.1          1.1          No Change
lib/Xm-2.1/Notebook.c                       1.1          1.1          No Change
lib/Xm-2.1/Obsolete.c                       1.1          1.1          No Change
lib/Xm-2.1/PanedW.c                         1.1          1.1          No Change
lib/Xm-2.1/PixConv.c                        1.1          1.1          No Change
lib/Xm-2.1/PopupUtil.c                      1.1          1.1          No Change
lib/Xm-2.1/Primitive.c                      1.1          1.1          No Change
lib/Xm-2.1/Print.c                          1.40         1.40         No Change
lib/Xm-2.1/PrintShell.c                     1.24         1.24         No Change
lib/Xm-2.1/Protocols.c                      1.1          1.1          No Change
lib/Xm-2.1/PushB.c                          1.2          1.2          No Change
lib/Xm-2.1/PushBG.c                         1.1          1.1          No Change
lib/Xm-2.1/RCUtils.c                        1.4          1.4          No Change
lib/Xm-2.1/ReadImage.c                      1.1          1.1          No Change
lib/Xm-2.1/Region.c                         1.1          1.1          No Change
lib/Xm-2.1/RenderTable.c                    1.2          1.1          
lib/Xm-2.1/RepType.c                        1.1          1.1          No Change
lib/Xm-2.1/ResConvert.c                     1.12         1.7          
lib/Xm-2.1/ResInd.c                         1.1          1.1          No Change
lib/Xm-2.1/RowColumn.c                      1.6          1.5          
lib/Xm-2.1/SSpinB.c                         1.7          1.7          No Change
lib/Xm-2.1/Sash.c                           1.1          1.1          No Change
lib/Xm-2.1/Scale.c                          1.2          1.2          No Change
lib/Xm-2.1/Screen.c                         1.1          1.1          No Change
lib/Xm-2.1/ScrollBar.c                      1.3          1.3          No Change
lib/Xm-2.1/ScrolledW.c                      1.4          1.4          No Change
lib/Xm-2.1/Selection.c                      1.1          1.1          No Change
lib/Xm-2.1/SelectionBox.c                   1.1          1.1          No Change
lib/Xm-2.1/SeparatoG.c                      1.1          1.1          No Change
lib/Xm-2.1/Separator.c                      1.1          1.1          No Change
lib/Xm-2.1/Shadow.c                         1.2          1.1          
lib/Xm-2.1/ShellExt.c                       1.1          1.1          No Change
lib/Xm-2.1/Simple.c                         1.1          1.1          No Change
lib/Xm-2.1/SpinBox.c                        1.2          1.2          No Change
lib/Xm-2.1/TearOff.c                        1.1          1.1          No Change
lib/Xm-2.1/TearOffB.c                       1.1          1.1          No Change
lib/Xm-2.1/Text.c                           1.3          1.2          
lib/Xm-2.1/TextF.c                          1.7          1.4          
lib/Xm-2.1/TextIn.c                         1.2          1.2          No Change
lib/Xm-2.1/TextOut.c                        1.7          1.2          
lib/Xm-2.1/TextStrSo.c                      1.2          1.2          No Change
lib/Xm-2.1/ToggleB.c                        1.2          1.2          No Change
lib/Xm-2.1/ToggleBG.c                       1.2          1.2          No Change
lib/Xm-2.1/TrackLoc.c                       1.1          1.1          No Change
lib/Xm-2.1/Trait.c                          1.1          1.1          No Change
lib/Xm-2.1/Transfer.c                       1.1          1.1          No Change
lib/Xm-2.1/TranslNew.c                      1.1          1.1          No Change
lib/Xm-2.1/Transltns.c                      1.3          1.3          No Change
lib/Xm-2.1/TravAct.c                        1.1          1.1          No Change
lib/Xm-2.1/Traversal.c                      1.3          1.2          
lib/Xm-2.1/UniqueEvent.c                    1.1          1.1          No Change
lib/Xm-2.1/VaSimple.c                       1.1          1.1          No Change
lib/Xm-2.1/Vendor.c                         1.5          1.4          
lib/Xm-2.1/VirtKeys.c                       1.1          1.1          No Change
lib/Xm-2.1/Visual.c                         1.1          1.1          No Change
lib/Xm-2.1/World.c                          1.1          1.1          No Change
lib/Xm-2.1/XmIm.c                           1.2          1.2          No Change
lib/Xm-2.1/XmStrDefs.c                      1.3          1.3          No Change
lib/Xm-2.1/XmString.c                       1.3          1.3          No Change
lib/Xm-2.1/XmTabList.c                      1.1          1.1          No Change
lib/Xm-2.1/Xme.c                            1.2          1.1          
lib/Xm-2.1/Xmos.c                           1.2          1.2          No Change
lib/Xm-2.1/XpmAttrib.c                      1.1          1.1          No Change
lib/Xm-2.1/XpmCrBufFrI.c                    1.1          1.1          No Change
lib/Xm-2.1/XpmCrBufFrP.c                    1.1          1.1          No Change
lib/Xm-2.1/XpmCrDatFrI.c                    1.1          1.1          No Change
lib/Xm-2.1/XpmCrDatFrP.c                    1.1          1.1          No Change
lib/Xm-2.1/XpmCrIFrBuf.c                    1.1          1.1          No Change
lib/Xm-2.1/XpmCrIFrDat.c                    1.1          1.1          No Change
lib/Xm-2.1/XpmCrIFrP.c                      1.1          1.1          No Change
lib/Xm-2.1/XpmCrPFrBuf.c                    1.1          1.1          No Change
lib/Xm-2.1/XpmCrPFrDat.c                    1.1          1.1          No Change
lib/Xm-2.1/XpmCrPFrI.c                      1.1          1.1          No Change
lib/Xm-2.1/XpmImage.c                       1.1          1.1          No Change
lib/Xm-2.1/XpmInfo.c                        1.1          1.1          No Change
lib/Xm-2.1/XpmRdFToBuf.c                    1.1          1.1          No Change
lib/Xm-2.1/XpmRdFToDat.c                    1.1          1.1          No Change
lib/Xm-2.1/XpmRdFToI.c                      1.1          1.1          No Change
lib/Xm-2.1/XpmRdFToP.c                      1.1          1.1          No Change
lib/Xm-2.1/XpmWrFFrBuf.c                    1.1          1.1          No Change
lib/Xm-2.1/XpmWrFFrDat.c                    1.1          1.1          No Change
lib/Xm-2.1/XpmWrFFrI.c                      1.1          1.1          No Change
lib/Xm-2.1/XpmWrFFrP.c                      1.1          1.1          No Change
lib/Xm-2.1/Xpmcreate.c                      1.1          1.1          No Change
lib/Xm-2.1/Xpmdata.c                        1.1          1.1          No Change
lib/Xm-2.1/Xpmhashtab.c                     1.1          1.1          No Change
lib/Xm-2.1/Xpmmisc.c                        1.1          1.1          No Change
lib/Xm-2.1/Xpmparse.c                       1.1          1.1          No Change
lib/Xm-2.1/Xpmrgb.c                         1.1          1.1          No Change
lib/Xm-2.1/Xpms_popen.c                     1.1          1.1          No Change
lib/Xm-2.1/Xpmscan.c                        1.1          1.1          No Change
lib/Xm-2.1/misc.c                           1.1          1.1          No Change
lib/Xm-2.1/xdnd.c                           1.1          1.1          No Change
lib/config/.cvsignore                       1.3          1.3          No Change
lib/config/Imake.tmpl.in                    1.4          1.4          No Change
lib/config/LessTif.rules                    1.2          1.2          No Change
lib/config/LessTif.tmpl.in                  1.3          1.3          No Change
lib/config/Makefile.am                      1.7          1.7          No Change
lib/config/host.def                         1.1          1.1          No Change
lib/config/mxmkmf.in                        1.6          1.6          No Change
clients/.cvsignore                          1.2          1.2          No Change
clients/Makefile.am                         1.4          1.4          No Change
clients/Motif-1.2/.cvsignore                1.2          1.2          No Change
clients/Motif-1.2/Makefile.am               1.4          1.4          No Change
clients/Motif-1.2/mwm/.cvsignore            1.5          1.5          No Change
clients/Motif-1.2/mwm/COPYING               1.1          1.1          No Change
clients/Motif-1.2/mwm/Makefile.am           1.40         1.39         
clients/Motif-1.2/mwm/Mwm.ad                1.2          1.2          No Change
clients/Motif-1.2/mwm/README                1.5          1.5          No Change
clients/Motif-1.2/mwm/alt.map               1.1          1.1          No Change
clients/Motif-1.2/mwm/colormaps.c           1.4          1.4          No Change
clients/Motif-1.2/mwm/cursors.c             1.5          1.5          No Change
clients/Motif-1.2/mwm/decorate.c            1.11         1.11         No Change
clients/Motif-1.2/mwm/defaults.c            1.10         1.10         No Change
clients/Motif-1.2/mwm/desktop.c             1.4          1.4          No Change
clients/Motif-1.2/mwm/events.c              1.19         1.19         No Change
clients/Motif-1.2/mwm/functions.c           1.21         1.21         No Change
clients/Motif-1.2/mwm/gethostname.c         1.4          1.4          No Change
clients/Motif-1.2/mwm/icons.c               1.16         1.16         No Change
clients/Motif-1.2/mwm/menus.c               1.20         1.20         No Change
clients/Motif-1.2/mwm/misc.c                1.16         1.16         No Change
clients/Motif-1.2/mwm/move.c                1.6          1.6          No Change
clients/Motif-1.2/mwm/mwm.c                 1.36         1.36         No Change
clients/Motif-1.2/mwm/mwm.h                 1.33         1.33         No Change
clients/Motif-1.2/mwm/mwmerr.c              1.4          1.4          No Change
clients/Motif-1.2/mwm/mwmlex.l              1.10         1.10         No Change
clients/Motif-1.2/mwm/mwmparse.y            1.40         1.40         No Change
clients/Motif-1.2/mwm/mwmstrings.h          1.3          1.3          No Change
clients/Motif-1.2/mwm/pager.c               1.6          1.6          No Change
clients/Motif-1.2/mwm/pan.c                 1.7          1.7          No Change
clients/Motif-1.2/mwm/props.c               1.8          1.8          No Change
clients/Motif-1.2/mwm/resize.c              1.7          1.7          No Change
clients/Motif-1.2/mwm/resources.c           1.17         1.17         No Change
clients/Motif-1.2/mwm/screens.c             1.12         1.12         No Change
clients/Motif-1.2/mwm/system.mwmrc          1.5          1.5          No Change
clients/Motif-1.2/mwm/windows.c             1.21         1.21         No Change
clients/Motif-1.2/uil/.cvsignore            1.6          1.6          No Change
clients/Motif-1.2/uil/Attribute.c           1.9          1.9          No Change
clients/Motif-1.2/uil/Attribute.h           1.5          1.5          No Change
clients/Motif-1.2/uil/Callback.c            1.7          1.7          No Change
clients/Motif-1.2/uil/Callback.h            1.4          1.4          No Change
clients/Motif-1.2/uil/Expression.c          1.5          1.5          No Change
clients/Motif-1.2/uil/Expression.h          1.3          1.3          No Change
clients/Motif-1.2/uil/ExpressionList.c      1.7          1.7          No Change
clients/Motif-1.2/uil/ExpressionList.h      1.5          1.5          No Change
clients/Motif-1.2/uil/FakeWidget.c          1.7          1.7          No Change
clients/Motif-1.2/uil/FakeWidget.h          1.4          1.4          No Change
clients/Motif-1.2/uil/Include.c             1.8          1.8          No Change
clients/Motif-1.2/uil/Include.h             1.3          1.3          No Change
clients/Motif-1.2/uil/Makefile.am           1.30         1.29         
clients/Motif-1.2/uil/MrmTypes.c            1.9          1.9          No Change
clients/Motif-1.2/uil/MrmTypes.h            1.7          1.7          No Change
clients/Motif-1.2/uil/glue.c                1.10         1.10         No Change
clients/Motif-1.2/uil/glue.h                1.5          1.5          No Change
clients/Motif-1.2/uil/lex.l                 1.9          1.9          No Change
clients/Motif-1.2/uil/main.c                1.10         1.10         No Change
clients/Motif-1.2/uil/main.h                1.1          1.1          No Change
clients/Motif-1.2/uil/newuil.c              1.7          1.7          No Change
clients/Motif-1.2/uil/yacc.y                1.13         1.13         No Change
clients/Motif-1.2/xmbind/.cvsignore         1.5          1.5          No Change
clients/Motif-1.2/xmbind/Makefile.am        1.18         1.17         
clients/Motif-1.2/xmbind/xmbind.c           1.9          1.9          No Change
clients/Motif-2.0/.cvsignore                1.2          1.2          No Change
clients/Motif-2.0/Makefile.am               1.1          1.1          No Change
clients/Motif-2.0/mwm/.cvsignore            1.2          1.2          No Change
clients/Motif-2.0/mwm/Makefile.am           1.19         1.18         
clients/Motif-2.0/uil/.cvsignore            1.3          1.3          No Change
clients/Motif-2.0/uil/Makefile.am           1.13         1.12         
clients/Motif-2.0/xmbind/.cvsignore         1.2          1.2          No Change
clients/Motif-2.0/xmbind/Makefile.am        1.9          1.8          
clients/Motif-2.1/.cvsignore                1.2          1.2          No Change
clients/Motif-2.1/Makefile.am               1.1          1.1          No Change
clients/Motif-2.1/mwm/.cvsignore            1.2          1.2          No Change
clients/Motif-2.1/mwm/COPYING               1.1          1.1          No Change
clients/Motif-2.1/mwm/Makefile.am           1.20         1.19         
clients/Motif-2.1/mwm/Mwm.ad                1.1          1.1          No Change
clients/Motif-2.1/mwm/README                1.1          1.1          No Change
clients/Motif-2.1/mwm/alt.map               1.1          1.1          No Change
clients/Motif-2.1/mwm/colormaps.c           1.1          1.1          No Change
clients/Motif-2.1/mwm/cursors.c             1.1          1.1          No Change
clients/Motif-2.1/mwm/decorate.c            1.1          1.1          No Change
clients/Motif-2.1/mwm/defaults.c            1.1          1.1          No Change
clients/Motif-2.1/mwm/desktop.c             1.1          1.1          No Change
clients/Motif-2.1/mwm/events.c              1.1          1.1          No Change
clients/Motif-2.1/mwm/functions.c           1.1          1.1          No Change
clients/Motif-2.1/mwm/gethostname.c         1.1          1.1          No Change
clients/Motif-2.1/mwm/icons.c               1.1          1.1          No Change
clients/Motif-2.1/mwm/menus.c               1.1          1.1          No Change
clients/Motif-2.1/mwm/misc.c                1.1          1.1          No Change
clients/Motif-2.1/mwm/move.c                1.1          1.1          No Change
clients/Motif-2.1/mwm/mwm.c                 1.1          1.1          No Change
clients/Motif-2.1/mwm/mwm.h                 1.1          1.1          No Change
clients/Motif-2.1/mwm/mwmlex.l              1.1          1.1          No Change
clients/Motif-2.1/mwm/mwmparse.y            1.1          1.1          No Change
clients/Motif-2.1/mwm/mwmstrings.h          1.1          1.1          No Change
clients/Motif-2.1/mwm/pager.c               1.1          1.1          No Change
clients/Motif-2.1/mwm/pan.c                 1.1          1.1          No Change
clients/Motif-2.1/mwm/props.c               1.1          1.1          No Change
clients/Motif-2.1/mwm/resize.c              1.1          1.1          No Change
clients/Motif-2.1/mwm/resources.c           1.1          1.1          No Change
clients/Motif-2.1/mwm/screens.c             1.1          1.1          No Change
clients/Motif-2.1/mwm/system.mwmrc          1.1          1.1          No Change
clients/Motif-2.1/mwm/windows.c             1.1          1.1          No Change
clients/Motif-2.1/uil/.cvsignore            1.3          1.3          No Change
clients/Motif-2.1/uil/Attribute.c           1.1          1.1          No Change
clients/Motif-2.1/uil/Attribute.h           1.1          1.1          No Change
clients/Motif-2.1/uil/Callback.c            1.1          1.1          No Change
clients/Motif-2.1/uil/Callback.h            1.1          1.1          No Change
clients/Motif-2.1/uil/Expression.c          1.1          1.1          No Change
clients/Motif-2.1/uil/Expression.h          1.1          1.1          No Change
clients/Motif-2.1/uil/ExpressionList.c      1.1          1.1          No Change
clients/Motif-2.1/uil/ExpressionList.h      1.1          1.1          No Change
clients/Motif-2.1/uil/FakeWidget.c          1.1          1.1          No Change
clients/Motif-2.1/uil/FakeWidget.h          1.1          1.1          No Change
clients/Motif-2.1/uil/Include.c             1.1          1.1          No Change
clients/Motif-2.1/uil/Include.h             1.1          1.1          No Change
clients/Motif-2.1/uil/Makefile.am           1.15         1.14         
clients/Motif-2.1/uil/MrmTypes.c            1.1          1.1          No Change
clients/Motif-2.1/uil/MrmTypes.h            1.1          1.1          No Change
clients/Motif-2.1/uil/glue.c                1.1          1.1          No Change
clients/Motif-2.1/uil/glue.h                1.1          1.1          No Change
clients/Motif-2.1/uil/lex.l                 1.1          1.1          No Change
clients/Motif-2.1/uil/main.c                1.1          1.1          No Change
clients/Motif-2.1/uil/main.h                1.1          1.1          No Change
clients/Motif-2.1/uil/newuil.c              1.1          1.1          No Change
clients/Motif-2.1/uil/yacc.y                1.1          1.1          No Change
clients/Motif-2.1/xmbind/.cvsignore         1.2          1.2          No Change
clients/Motif-2.1/xmbind/Makefile.am        1.9          1.8          
clients/Motif-CDE/README                    1.1          1.1          No Change
doc/lessdox/.cvsignore                      1.2          1.2          No Change
doc/lessdox/Makefile.am                     1.4          1.4          No Change
doc/lessdox/clients/.cvsignore              1.3          1.3          No Change
doc/lessdox/clients/Makefile.am             1.22         1.21         
doc/lessdox/clients/VirtualBindings.5       1.1          1.1          No Change
doc/lessdox/clients/lesstif.1               1.18         1.18         No Change
doc/lessdox/clients/ltversion.1             1.1          1.1          No Change
doc/lessdox/clients/mwm.1                   1.6          1.6          No Change
doc/lessdox/clients/mwmrc.5                 1.2          1.2          No Change
doc/lessdox/clients/uil.1                   1.2          1.2          No Change
doc/lessdox/clients/xmbind.1                1.4          1.4          No Change
doc/lessdox/functions/.cvsignore            1.3          1.3          No Change
doc/lessdox/functions/Makefile.am           1.13         1.12         
doc/lessdox/functions/XmGetTextSource.sgml  1.1          1.1          No Change
doc/lessdox/support/CATALOG                 1.1          1.1          No Change
doc/lessdox/support/ISOlat1.sgml            1.1          1.1          No Change
doc/lessdox/support/lessdox.decl            1.1          1.1          No Change
doc/lessdox/support/lessdox.dtd             1.2          1.2          No Change
doc/lessdox/widgets/.cvsignore              1.3          1.3          No Change
doc/lessdox/widgets/ApplicationShell.3      1.2          1.2          No Change
doc/lessdox/widgets/Composite.3             1.2          1.2          No Change
doc/lessdox/widgets/Constraint.3            1.2          1.2          No Change
doc/lessdox/widgets/Core.3                  1.2          1.2          No Change
doc/lessdox/widgets/Core.sgml               1.2          1.2          No Change
doc/lessdox/widgets/LessTifInternals.3      1.5          1.5          No Change
doc/lessdox/widgets/Makefile.am             1.30         1.29         
doc/lessdox/widgets/Object.3                1.2          1.2          No Change
doc/lessdox/widgets/OverrideShell.3         1.2          1.2          No Change
doc/lessdox/widgets/Rect.3                  1.1          1.1          No Change
doc/lessdox/widgets/Shell.3                 1.2          1.2          No Change
doc/lessdox/widgets/TopLevelShell.3         1.2          1.2          No Change
doc/lessdox/widgets/TransientShell.3        1.2          1.2          No Change
doc/lessdox/widgets/UnNamedObj.3            1.1          1.1          No Change
doc/lessdox/widgets/VendorShell.3           1.1          1.1          No Change
doc/lessdox/widgets/WmShell.3               1.2          1.2          No Change
doc/lessdox/widgets/XmArrowButton.3         1.4          1.4          No Change
doc/lessdox/widgets/XmArrowButtonGadget.3   1.4          1.4          No Change
doc/lessdox/widgets/XmBulletinBoard.3       1.6          1.6          No Change
doc/lessdox/widgets/XmCascadeButton.3       1.4          1.4          No Change
doc/lessdox/widgets/XmCascadeButtonGadget.3 1.4          1.4          No Change
doc/lessdox/widgets/XmClipboard.3           1.4          1.4          No Change
doc/lessdox/widgets/XmComboBox.3            1.4          1.4          No Change
doc/lessdox/widgets/XmCommand.3             1.4          1.4          No Change
doc/lessdox/widgets/XmDesktop.3             1.4          1.4          No Change
doc/lessdox/widgets/XmDialogShell.3         1.5          1.5          No Change
doc/lessdox/widgets/XmDialogShellExt.3      1.4          1.4          No Change
doc/lessdox/widgets/XmDisplay.3             1.4          1.4          No Change
doc/lessdox/widgets/XmDragContext.3         1.4          1.4          No Change
doc/lessdox/widgets/XmDragIcon.3            1.4          1.4          No Change
doc/lessdox/widgets/XmDragOverShell.3       1.4          1.4          No Change
doc/lessdox/widgets/XmDrawingArea.3         1.5          1.5          No Change
doc/lessdox/widgets/XmDrawnButton.3         1.4          1.4          No Change
doc/lessdox/widgets/XmDropSiteManager.3     1.4          1.4          No Change
doc/lessdox/widgets/XmDropTransfer.3        1.4          1.4          No Change
doc/lessdox/widgets/XmFileSelectionBox.3    1.6          1.6          No Change
doc/lessdox/widgets/XmForm.3                1.6          1.6          No Change
doc/lessdox/widgets/XmFrame.3               1.4          1.4          No Change
doc/lessdox/widgets/XmGadget.3              1.4          1.4          No Change
doc/lessdox/widgets/XmGrabShell.3           1.4          1.4          No Change
doc/lessdox/widgets/XmIconGadget.3          1.4          1.4          No Change
doc/lessdox/widgets/XmLabel.3               1.4          1.4          No Change
doc/lessdox/widgets/XmLabelGadget.3         1.4          1.4          No Change
doc/lessdox/widgets/XmList.3                1.4          1.4          No Change
doc/lessdox/widgets/XmMainWindow.3          1.4          1.4          No Change
doc/lessdox/widgets/XmManager.3             1.4          1.4          No Change
doc/lessdox/widgets/XmMenuShell.3           1.4          1.4          No Change
doc/lessdox/widgets/XmMessageBox.3          1.4          1.4          No Change
doc/lessdox/widgets/XmNotebook.3            1.4          1.4          No Change
doc/lessdox/widgets/XmPanedWindow.3         1.4          1.4          No Change
doc/lessdox/widgets/XmPrimitive.3           1.4          1.4          No Change
doc/lessdox/widgets/XmProtocol.3            1.4          1.4          No Change
doc/lessdox/widgets/XmPushButton.3          1.4          1.4          No Change
doc/lessdox/widgets/XmPushButtonGadget.3    1.4          1.4          No Change
doc/lessdox/widgets/XmRowColumn.3           1.4          1.4          No Change
doc/lessdox/widgets/XmSash.3                1.4          1.4          No Change
doc/lessdox/widgets/XmScale.3               1.4          1.4          No Change
doc/lessdox/widgets/XmScreen.3              1.4          1.4          No Change
doc/lessdox/widgets/XmScrollBar.3           1.4          1.4          No Change
doc/lessdox/widgets/XmScrolledWindow.3      1.4          1.4          No Change
doc/lessdox/widgets/XmSelectionBox.3        1.4          1.4          No Change
doc/lessdox/widgets/XmSeparator.3           1.4          1.4          No Change
doc/lessdox/widgets/XmSeparatorGadget.3     1.4          1.4          No Change
doc/lessdox/widgets/XmSpinBox.3             1.4          1.4          No Change
doc/lessdox/widgets/XmString.3              1.1          1.1          No Change
doc/lessdox/widgets/XmTearOffButton.3       1.4          1.4          No Change
doc/lessdox/widgets/XmText.3                1.5          1.5          No Change
doc/lessdox/widgets/XmTextField.3           1.4          1.4          No Change
doc/lessdox/widgets/XmToggleButton.3        1.4          1.4          No Change
doc/lessdox/widgets/XmToggleButtonGadget.3  1.4          1.4          No Change
doc/lessdox/widgets/XmVendorShell.3         1.2          1.2          No Change
doc/lessdox/widgets/XmWorld.3               1.4          1.4          No Change
doc/lessdox/widgets/spit.c                  1.5          1.5          No Change
